/*
Theme Name: Business Child
Version: 1.0
Description: Child theme for Business.
Author: Tony G
Author URI: x
Template: organic_business
/* =Theme customization starts here
-------------------------------------------------------------- *//
.slider-background {
	background: none;
	padding: 5px 0px;
	box-shadow: inset 0px 0px 12px rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0px 0px 12px rgba(0, 0, 0, .3);
	-webkit-box-shadow: inset 0px 0px 12px rgba(0, 0, 0, .3);
}

.featured-slider {
	background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0.40)), to(rgba(0, 0, 0, 0.00)));
	background-image: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.00));
	background-image: -moz-linear-gradient(top, rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.00));
	background-image: -o-linear-gradient(top, rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.00));
	background-image: -ms-linear-gradient(top, rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.00));
	background-image: linear-gradient(top, rgba(0, 0, 0, 0.40), rgba(0, 0, 0, 0.00));
}
	
.slideshow.gallery-slideshow {
	margin: 10px 0px 0px 0px;
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	}
	
#custom-header img {
  display: block;
    margin-left: auto;
    margin-right: auto
}
.radius-half {
	border-radius: 10%;
	-moz-border-radius: 10%;
	-khtml-border-radius: 10%;
	-webkit-border-radius: 10%;
	}

.team-members .feature-img {
	box-shadow: inset 0px 0px 12px rgba(0, 0, 0, .3);
	-moz-box-shadow: inset 0px 0px 12px rgba(0, 0, 0, .3);
	-webkit-box-shadow: inset 0px 0px 12px rgba(0, 0, 0, .3);
	}
.featured-team .feature-img:hover,
.team-members .feature-img:hover {
	box-shadow: inset 0px 0px 18px rgba(0, 0, 0, 1);
	-moz-box-shadow: inset 0px 0px 18px rgba(0, 0, 0, 1);
	-webkit-box-shadow: inset 0px 0px 18px rgba(0, 0, 0, 1);
	}
	
h6 {
	color: #333333;
	color: rgba(0, 0, 0, .8);
	font-size: 1.2em;
	font-family: 'Roboto Slab', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: 400;
	line-height: 1.4;
	letter-spacing: 0.2px;
	margin: 4px 0px;
	padding: 4px 0px 12px 0px;
	}